body {
  height: 100%;
  margin: 0;
  overflow: hidden !important;
  padding: 0;
  width: 100%;
}
body.page-map #topbar {
  position: absolute;
  top: 0;
  width: 100%;
}

.map-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#map {
  position: absolute;
  top: 37px;
  left: 0;
  width: 100%;
  height: calc(100% - 37px);
}

div#main {
  position: absolute;
  width: 980px;
  z-index: 10;
  left: 50%;
  top: 0;
  margin-left: -490px;
}

.ajax-loader {
  background-color: #ffffff;
  border-radius: 10px 10px 10px 10px;
  left: 50%;
  margin-left: -21px;
  padding: 10px 10px 6px;
  position: absolute;
  top: 200px;
  z-index: 50;
}


#map-control ul.linklist a {
  cursor: pointer;
}

#map-control ul.linklist a span {
  display: inline-block;
  vertical-align: middle;
}

#map-control ul.linklist a span.icon {
  background-repeat: no-repeat;
  background-position: 0 0;
  height: 17px;
  width: 17px;
  line-height: 17px;
  padding: 5px;
  border-radius: 17px;
  text-align: center;
  opacity: 0.40;
  margin-right: 11px;
}

#map-control ul.linklist a span.icon i {
  display: inline-block;
  width: 17px;
  height: 17px;
}

#map-control ul.linklist a:hover span.icon, #map-control ul.linklist a.active span.icon {
  opacity: 1;
}

#map-control-wrapper .ui-dialog-content {
  max-width: 10em;
}

#map-options {
  margin: 0.2em -0.5em;
}

#map-options label {
  display: block;
  font-size: 11px;
  font-weight: lighter;
}

#map-control-wrapper {
  position: absolute;
  right: 16px;
  margin: 0;
  top: 80px;
  z-index: 800 !important;
}

#map-control-wrapper > div {
  position: relative;
}

#map-control a {
  padding-left: 0;
}

.leaflet-popup-content p {
  margin: 5px 0;
}

#b_content ul.linklist li a img {
  float: left;
  margin-right: 8px;
}

#b_content ul.linklist li a span.name {
  height: 35px;
  line-height: 35px;
}

#b_content ul.linklist li {
  border: 0 !important;
}

#b_content a.ampel {
  display: inline-block;
  padding-left: 0;
  margin-right: 5px;
}

#b_content .buttonrow {
  text-align: center;
  margin-top: 8px;
}

.leaflet-top {
  top: 40px;
}

#b_content .element-wrapper,
#b_content .element-wrapper > div,
#b_content .msg-inside,
#input-wrapper > div {
  font-size: 12px;
}

#bcntverantwortlich-wrapper li {
  display: inline-block;
  width: 50px;
  height: 50px;
}

.ui-corner-all.active > span .fa-circle {

  opacity: 1;

}
.ui-corner-all > span .fa-circle{

  opacity: 0.40;

}

/*575px defined in stores/ui.js as xs display size*/
@media (max-width: 575px) {

  #map-control-wrapper {
    top: 142px
  }
  .leaflet-top {
    top: 94px;
  }
}
